limiter.h File Reference

`limiter` - discontinuous Galerkin slope limiter More...

Go to the source code of this file.

## Classes

struct | limiter_option
| see the `limiter` page for the full documentation More...

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T , class M >
field_basic< T, M > | limiter (const field_basic< T, M > &uh, const T &bar_g_S, const limiter_option &opt)
| see the `limiter` page for the full documentation More...

## Detailed Description

`limiter` - discontinuous Galerkin slope limiter

Definition in file limiter.h.